Show / Hide Table of Contents

# Delegate SDL.SDL_LogOutputFunction

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public delegate void SDL_LogOutputFunction(IntPtr userdata, int category, SDL.SDL_LogPriority priority, IntPtr message);

##### Parameters

Type | Name | Description
--- | --- | ---
System.IntPtr | userdata |
System.Int32 | category |
SDL.SDL_LogPriority | priority |
System.IntPtr | message |